*{margin:0;padding:0;}
html {height:100%;}
body{
    height:100%;
    color:var(--gfont-color);
    font-size:var(--gfont-size);
    font-family: var(--gfont1-family), serif;
    background:#cceaff url('../images/bg.jpg') no-repeat top center/cover fixed;
}
.wbox {min-width:320px;min-height:100%;display:flex;flex-direction:column;}
.wbox>.main-wrapper {flex-grow:1;}
header.main {
    border-bottom:1px solid rgba(255, 255, 255, .15);
    background-color:#01c;
    display:flex;
    gap:1em;
    align-items:center;
    padding:0 2em;
    box-sizing: border-box;
    top:0;
    position:sticky;
    z-index:200;
}
footer.main {background-color:#fff;color:#656565;font-size:.875em;}
footer.main>.footer-inner {padding:1.5em 2em;box-sizing: border-box;display:flex;align-items:center;gap:1em;}
footer.main>.footer-inner>* {flex-grow: 1;}
a{color:var(--a-color);text-decoration:none;outline:none;}
img {border:none;vertical-align:top;}

div.content {
    padding:1em;
    display:grid;
    grid-template-columns:210px 1fr;
    gap:1em;
}
div.content:not(.contact-page) {align-items: start;}
div.content.contact-page>.main-content>.entry-box:first-child {
    min-height:100%;display:grid;grid-template-rows:auto 1fr;
    &::before {content:none;}
    .content-text {align-self: center;}
}
div.content>aside {grid-area: 1/1;align-self:stretch;}
main.main-content {justify-self:center;max-width:1150px;width:100%;min-width:0;}
.entry-box {
    min-height:40px;
    box-sizing: border-box;
    background-color:rgba(255, 255, 255, 0.85);
    border-radius:10px;
    backdrop-filter:blur(3px);
}
.entry-box::before,
.entry-box::after {content:'';display:table;clear:both;}
.entry-box+.entry-box {margin-top:1.5em;}
.entry-box>* {margin-inline:2em;}
.entry-box>*:first-child {margin-block-start:1.2em;}
.entry-box>*:last-child {margin-block-end:1.2em;}

.top_page {flex:0 1 426px;aspect-ratio:5/1;min-width:180px;padding-block:5px;}
.top_page a {display:block;height:100%;img {width:100%;height:100%;object-fit:scale-down;}}

h1.main-title {
    font-size:var(--h1-size);
    margin-bottom:1em;
    text-align:center;
    color:var(--h1-color);
    font-weight:500;
    font-family: var(--gfont2-family), serif;
    span {display:block;font-size:.8em;}
}


.tytul1{color:var(--g1-color);}
.tytul2{color:var(--g2-color);}
.tytul3{color:var(--g3-color);}
.tytul4{color:var(--g4-color);}

.googleMaps{float:right;}
.googleMaps .infoMaps{line-height:normal;}
.googleMaps img{background:none;border:none;box-shadow:none;-webkit-box-shadow:none;filter:none; }

.pYouTube{display:block;height:0;overflow:hidden;padding-bottom:56.25%;padding-top:35px;position:relative;}
.pYouTube iframe{height:100%;left:0;position:absolute;top:0;width:100%;}

.p_pdf{background:url("/icon/pdf.png") no-repeat scroll 0 0 transparent;display:inline-block;margin:0px 0px 0px 20px;padding:0px 0px 0px 50px;text-decoration:none;background-size:40px auto;vertical-align:middle;height:40px;}
.p_doc{background:url("/icon/doc.png") no-repeat scroll 0 0 transparent;display:inline-block;margin:0px 0px 0px 20px;padding:0px 0px 0px 50px;text-decoration:none;background-size:40px auto;vertical-align:middle;height:40px;}
.p_docx{background:url("/icon/doc.png") no-repeat scroll 0 0 transparent;display:inline-block;margin:0px 0px 0px 20px;padding:0px 0px 0px 50px;text-decoration:none;background-size:40px auto;vertical-align:middle;height:40px;}
.p_ppt{background:url("/icon/ppt.png") no-repeat scroll 0 0 transparent;display:inline-block;margin:0px 0px 0px 20px;padding:0px 0px 0px 50px;text-decoration:none;background-size:40px auto;vertical-align:middle;height:40px;}
.p_pptx{background:url("/icon/ppt.png") no-repeat scroll 0 0 transparent;display:inline-block;margin:0px 0px 0px 20px;padding:0px 0px 0px 50px;text-decoration:none;background-size:40px auto;vertical-align:middle;height:40px;}
.p_xls{background:url("/icon/xls.png") no-repeat scroll 0 0 transparent;display:inline-block;margin:0px 0px 0px 20px;padding:0px 0px 0px 50px;text-decoration:none;background-size:40px auto;vertical-align:middle;height:40px;}
.p_xlsx{background:url("/icon/xls.png") no-repeat scroll 0 0 transparent;display:inline-block;margin:0px 0px 0px 20px;padding:0px 0px 0px 50px;text-decoration:none;background-size:40px auto;vertical-align:middle;height:40px;}


ul.breadcrumbs {--gap:.5em;display:flex;flex-wrap:wrap;gap:var(--gap);align-items:center;margin-block:2em;list-style:none;container:breadcrumbs/inline-size}
ul.breadcrumbs>li:not(:first-child),
ul.breadcrumbs>li.main:first-child {display:grid;grid-template-columns:auto 1fr;gap:var(--gap);align-items:center;}
ul.breadcrumbs>li:not(:first-child)::before {content:'▶';transition:transform .3s;}
ul.breadcrumbs>li.main:first-child::before {content:'';aspect-ratio:1;width:25px;background:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAtOTYwIDk2MCA5NjAiIHdpZHRoPSIyNHB4IiBmaWxsPSIjNTM0ZjRmIj48cGF0aCBkPSJNMjQwLTIwMGgxMjB2LTI0MGgyNDB2MjQwaDEyMHYtMzYwTDQ4MC03NDAgMjQwLTU2MHYzNjBabS04MCA4MHYtNDgwbDMyMC0yNDAgMzIwIDI0MHY0ODBINTIwdi0yNDBoLTgwdjI0MEgxNjBabTMyMC0zNTBaIi8+PC9zdmc+') no-repeat center/cover;}
ul.breadcrumbs li:has(ul.siblings) {position:relative;z-index:0;}
ul.breadcrumbs ul {list-style:none;position:absolute;top:100%;left:0;box-shadow:0 4px 4px rgba(0, 0, 0, 0.25);background-color:#fff;min-width:min-content;width:100%;}
ul.breadcrumbs li:not(:hover)>ul {display:none;}
ul.breadcrumbs>li:hover:not(:first-child):has(ul.siblings)::before {transform:rotate(90deg)}
ul.breadcrumbs ul a {display:block;padding:5px;}

@container breadcrumbs (width < 768px) {
    ul.breadcrumbs>li.not-mobile {display:none;}
}

.main-message {display:grid;grid-template-columns:auto 1fr;gap:1em;align-items:center;margin-bottom:1em;padding:1.5em 1em;background-color:#72c344;border:2px solid #3b7b17;color:#193509;font-weight:600;border-radius:6px;}
.main-message svg {fill:currentColor;align-self:start;}
.main-message a {text-decoration:underline;color:#193509;}
.main-message.error_msg {border-color:#c42525;color:#c42525;background-color:#ffc0c0;}
.main-message.error_msg a {color:#c42525;}
.main-message a.button {margin-block:.5em;transition:all .2s;text-decoration:none;display:inline-block;padding:0.6em 1em;border:2px solid #193509;border-radius:6px;background-color:#193509;color:#72c344;}
.main-message a.button:hover {background-color:#72c344;color:#193509;}
.main-message.error_msg a.button {border-color:#c42525;background-color:#c42525;color:#ffc0c0;}
.main-message.error_msg a.button:hover {background-color:#ffc0c0;color:#c42525;}

.pTable{overflow:auto;width:100%;position: relative;z-index: 0;}

/*.gallery-image {display:flex;gap:5px;margin:1em 0;flex-wrap:wrap;}*/
/*.gallery-image>a {flex:0 0 auto;}*/
/*.gallery-image img {border-radius:5px;vertical-align:top;max-width:100%;height:auto;}*/

.gallery-image {display:grid;grid-template-columns: repeat(auto-fill, minmax(175px, 1fr));gap:5px;margin:20px 0;}
.gallery-image img {width:100% !important;height:100% !important;object-fit:cover;border-radius:4px;vertical-align:top;}

.div_content{
width: 1330px;
max-width: 100%;
box-sizing: border-box;
margin: 0 auto;
padding: 40px 15px 0 15px;
}

.scrollUp {
    position:fixed;
    right:10px;
    bottom:10px;
    width:48px;
    background-color: var(--g1-color);
    aspect-ratio:1;
    border:none;
    text-decoration:none;
    z-index:100;
    cursor: pointer;
    outline:none;
    border-radius: 10px;
    opacity:.8;
    transition:opacity .3s, visibility .3s;
    &:not(:hover) {opacity:.3;}
    &:not(.show) {visibility:hidden;opacity:0;}
    &::before {
        content:'';width:20px;aspect-ratio:6/3;background-color:#fff;position:absolute;inset:0;margin:auto;
        clip-path: polygon(0 100%, 2px 100%, 50% 2px, calc(100% - 2px) 100%, 100% 100%, 50% 0);
    }
}

figure:has(>img[loading="lazy"].loader) {
    box-sizing:border-box;position:relative;z-index:0;overflow:hidden;background-color:#e4e4e4;
    &:empty {background:#e4e4e4 url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjQiIGZpbGw9IiNmZmYiPjxwYXRoIGQ9Ik0yMDAtMTIwcS0zMyAwLTU2LjUtMjMuNVQxMjAtMjAwdi01NjBxMC0zMyAyMy41LTU2LjVUMjAwLTg0MGg1NjBxMzMgMCA1Ni41IDIzLjVUODQwLTc2MHY1NjBxMCAzMy0yMy41IDU2LjVUNzYwLTEyMEgyMDBabTQwLTMzNyAxNjAtMTYwIDE2MCAxNjAgMTYwLTE2MCA0MCA0MHYtMTgzSDIwMHYyNjNsNDAgNDBabS00MCAyNTdoNTYwdi0yNjRsLTQwLTQwLTE2MCAxNjAtMTYwLTE2MC0xNjAgMTYwLTQwLTQwdjE4NFptMCAwdi0yNjQgODAtMzc2IDU2MFoiLz48L3N2Zz4') no-repeat center/50%;}
    &::after {content:'';position:absolute;border-radius:50%;width:10px;height:10px;border-width:3px;border-style:solid;border-color:#fff #fff #fff transparent;inset:0;margin:auto;z-index:11;animation:spin 0.6s infinite linear;}
}
/*figure.error:empty {*/
/*    color:#c85151;background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjQiIGZpbGw9IiNjODUxNTEiPjxwYXRoIGQ9Ik0yMDAtMTIwcS0zMyAwLTU2LjUtMjMuNVQxMjAtMjAwdi01NjBxMC0zMyAyMy41LTU2LjVUMjAwLTg0MGg1NjBxMzMgMCA1Ni41IDIzLjVUODQwLTc2MHY1NjBxMCAzMy0yMy41IDU2LjVUNzYwLTEyMEgyMDBabTQwLTMzNyAxNjAtMTYwIDE2MCAxNjAgMTYwLTE2MCA0MCA0MHYtMTgzSDIwMHYyNjNsNDAgNDBabS00MCAyNTdoNTYwdi0yNjRsLTQwLTQwLTE2MCAxNjAtMTYwLTE2MC0xNjAgMTYwLTQwLTQwdjE4NFptMCAwdi0yNjQgODAtMzc2IDU2MFoiLz48L3N2Zz4=');*/
/*}*/
@keyframes spin { 100% {transform: rotate(360deg);} }

@font-face{font-family:'Material Icons';font-style:normal;font-weight:400;src:url("/libs/fonts-icon-google/MaterialIcons-Regular.eot");src:local('Material Icons'), local('MaterialIcons-Regular'), url("/libs/fonts-icon-google/MaterialIcons-Regular.woff2") format('woff2'), url("/libs/fonts-icon-google/MaterialIcons-Regular.woff") format('woff'), url("/libs/fonts-icon-google/MaterialIcons-Regular.ttf") format('truetype');}
.material-icons{font-family:'Material Icons';font-weight:normal;font-style:normal;font-size:24px;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;font-feature-settings:'liga';}
@font-face{font-family:'Material Icons Outlined';font-style:normal;font-weight:400;src:url("/libs/fonts-icon-google/MaterialIconsOutlined-Regular.woff2") format('woff2');}
.material-icons-outlined{font-family:'Material Icons Outlined';font-weight:normal;font-style:normal;font-size:24px;line-height:1;letter-spacing:normal;text-transform:none;display:inline-block;white-space:nowrap;word-wrap:normal;direction:ltr;-moz-font-feature-settings:'liga';-moz-osx-font-smoothing:grayscale;}


@font-face {font-family:'Glyphicons Halflings';src:url('/libs/fonts/glyphicons-halflings-regular.eot');src:url('/libs/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),url('/libs/fonts/glyphicons-halflings-regular.woff') format('woff'),url('/libs/fonts/glyphicons-halflings-regular.ttf') format('truetype'),url('/libs/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');}

@font-face{font-family:"Material Symbols Outlined";  font-style:normal;  font-weight:100 700;  font-display:block;  src:url("/libs/fonts-symbols-google/material-symbols-outlined.woff2") format("woff2");}
.material-symbols-outlined{
font-family:"Material Symbols Outlined";  font-weight:normal;  font-style:normal;font-size:24px;  line-height:1;  letter-spacing:normal;text-transform:none;  display:inline-block;white-space:nowrap;  word-wrap:normal;direction:ltr;  -webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;  text-rendering:optimizeLegibility;font-feature-settings:"liga";
font-variation-settings:'FILL' 1, 'wght' 400, 'GRAD' 0, 'opsz' 24
}
@font-face{font-family:"Material Symbols Rounded";  font-style:normal;  font-weight:100 700;  font-display:block;  src:url("/libs/fonts-symbols-google/material-symbols-rounded.woff2") format("woff2");}
.material-symbols-rounded{font-family:"Material Symbols Rounded";  font-weight:normal;  font-style:normal;  font-size:24px;  line-height:1;  letter-spacing:normal;  text-transform:none;  display:inline-block;  white-space:nowrap;  word-wrap:normal;  direction:ltr;  -webkit-font-smoothing:antialiased;  -moz-osx-font-smoothing:grayscale;  text-rendering:optimizeLegibility;  font-feature-settings:"liga";
font-variation-settings:'FILL' 1, 'wght' 400, 'GRAD' 0, 'opsz' 24
}
@font-face{font-family:"Material Symbols Sharp";  font-style:normal;  font-weight:100 700;  font-display:block;  src:url("/libs/fonts-symbols-google/material-symbols-sharp.woff2") format("woff2");}
.material-symbols-sharp{font-family:"Material Symbols Sharp";  font-weight:normal;  font-style:normal;  font-size:24px;  line-height:1;  letter-spacing:normal;  text-transform:none;  display:inline-block;  white-space:nowrap;  word-wrap:normal;  direction:ltr;  -webkit-font-smoothing:antialiased;  -moz-osx-font-smoothing:grayscale;  text-rendering:optimizeLegibility;  font-feature-settings:"liga";
font-variation-settings:'FILL' 1, 'wght' 400, 'GRAD' 0,'opsz' 24
}
